## iso-template-antix 17.8

=== debian/changelog ===
iso-template-antix (17.8) unstable; urgency=medium

  * added new entries to live F2 options

 -- anticapitalista <antix@operamail.com>  Fri, 21 Dec 2018 17:52:38 +0200

iso-template-antix (17.7) unstable; urgency=medium

  * updated initrd.gz

 -- anticapitalista <antix@operamail.com>  Tue, 25 Sep 2018 00:25:20 +0300

iso-template-antix (17.6) unstable; urgency=medium

  * fix for live-usb-storage mount on ntfs systems included

 -- anticapitalista <antix@operamail.com>  Sun, 01 Apr 2018 19:48:33 +0300

iso-template-antix (17.5) unstable; urgency=medium

  * included Amharic language

 -- anticapitalista <antix@operamail.com>  Sun, 25 Feb 2018 18:57:45 +0200

iso-template-antix (17.4) unstable; urgency=medium

  * Remove the /etc/localtime file before trying to make a symlink in initrd.gz

 -- anticapitalista <antix@operamail.com>  Fri, 03 Nov 2017 20:27:04 +0200

iso-template-antix (17.3) unstable; urgency=medium

  * Fixed typo errors for frugal_persist set up

 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2017 19:16:08 +0300

iso-template-antix (17.2) unstable; urgency=medium

  * Added fdir frugal boot cheat
  * Automatically add grub entry when using fugal

 -- anticapitalista <antix@operamail.com>  Tue, 17 Oct 2017 20:05:03 +0300

iso-template-antix (17.1) unstable; urgency=medium

  * fixed false mount error

 -- anticapitalista <antix@operamail.com>  Fri, 13 Oct 2017 00:38:39 +0300

iso-template-antix (17.0) unstable; urgency=medium

  * frugal on ntfs fixes

 -- anticapitalista <antix@operamail.com>  Thu, 05 Oct 2017 13:14:41 +0300

iso-template-antix (16.10) unstable; urgency=medium

  * Updated intrd.gz for better mounting options

 -- anticapitalista <antix@operamail.com>  Fri, 29 Sep 2017 14:06:12 +0300

iso-template-antix (16.9) unstable; urgency=medium

  * new iso-tmplate and initrd.gz

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:30:24 +0300

iso-template-antix (16.8) unstable; urgency=medium

  * update initrd.gz and iso-template for euefi grub 32 bit 

 -- anticapitalista <antix@operamail.com>  Sat, 26 Aug 2017 10:55:21 +0100

iso-template-antix (16.7) unstable; urgency=medium

  * Locale updates

 -- anticapitalista <antix@operamail.com>  Fri, 18 Aug 2017 15:55:53 +0100

iso-template-antix (16.6) unstable; urgency=medium

  * Locale updates
  * Typo fixes
  * Bump init version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 11:19:47 +0100

iso-template-antix (16.5) unstable; urgency=medium

  * Added wicd acpid to always be disabled on laptops ie in lean cheat

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jul 2017 21:04:16 +0300

iso-template-antix (16.4) unstable; urgency=medium

  * New initrd.gz includes encryption libs

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 21:02:46 +0300

iso-template-antix (16.3) unstable; urgency=medium

  * handle console fonts better

 -- anticapitalista <antix@operamail.com>  Sun, 07 May 2017 16:32:02 +0300

iso-template-antix (16.2) unstable; urgency=medium

  * New initrd,gz to include fixed persist password prompt

 -- anticapitalista <antix@operamail.com>  Mon, 24 Apr 2017 18:29:11 +0300

iso-template-antix (16.1) unstable; urgency=medium

  * encryption option

 -- anticapitalista <antix@operamail.com>  Sat, 22 Apr 2017 02:48:20 +0300

iso-template-antix (16.0) unstable; urgency=medium

  * New libs and busybox for post jessie release

 -- anticapitalista <antix@operamail.com>  Sat, 18 Mar 2017 12:40:16 +0200

iso-template-antix (15.25antix16) unstable; urgency=medium

  * ready for release

 -- anticapitalista <antix@operamail.com>  Tue, 29 Nov 2016 16:56:11 +0200

iso-template-antix (15.24antix16) unstable; urgency=medium

  * Bump init version
  * Add a LICENSE file
  * Add getch-64 to get space-evaders working on 64-bit again

 -- anticapitalista <antix@operamail.com>  Mon, 28 Nov 2016 18:29:21 +0200

iso-template-antix (15.23antix16) unstable; urgency=medium

  * added the console font for Kazakh
  * updated tz and lang menus to match gfxboot menus
  * tried to fix a bug in loading fonts
  * fixed iso-template no background image on uefi boot after snapshot

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:47:13 +0200

iso-template-antix (15.22antix16) unstable; urgency=medium

  * Added more localisation 

 -- anticapitalista <antix@operamail.com>  Fri, 18 Nov 2016 16:01:42 +0200

iso-template-antix (15.21antix16) unstable; urgency=medium

  * Added Kazakh 

 -- anticapitalista <antix@operamail.com>  Wed, 16 Nov 2016 21:55:36 +0200

iso-template-antix (15.20antix16) unstable; urgency=medium

  * Up to date with all latest changes to initr.gz and iso-template

 -- anticapitalista <antix@operamail.com>  Fri, 11 Nov 2016 15:03:57 +0200

iso-template-antix (15.19antix16) unstable; urgency=medium

  * Further changes to live int and iso-template

 -- anticapitalista <antix@operamail.com>  Sat, 05 Nov 2016 13:12:17 +0200

iso-template-antix (15.18antix16) unstable; urgency=medium

  * Add console blanking control to live-init using vtblank=xx cheat
  * Bump version of init
  * added live-deb-install
  * above mentioned refer to initrd.gz changes

 -- anticapitalista <antix@operamail.com>  Wed, 29 Jun 2016 12:36:36 +0300

iso-template-antix (15.17antix16) unstable; urgency=medium

  * Don't add split times at break points that start with "b"
  * Greek xlat translation 

 -- anticapitalista <antix@operamail.com>  Sun, 26 Jun 2016 18:36:58 +0300

iso-template-antix (15.16antix16) unstable; urgency=medium

  * Changes to hwclock

 -- anticapitalista <antix@operamail.com>  Wed, 22 Jun 2016 19:45:59 +0300

iso-template-antix (15.15antix16) unstable; urgency=medium

  * Fixed formating of breakpoint list when "bp=?" is used in live init
  * Use sys/class/dmi/id/product_name to identify the hardware in live init

 -- anticapitalista <antix@operamail.com>  Tue, 21 Jun 2016 14:14:21 +0300

iso-template-antix (15.14antix16) unstable; urgency=medium


