## iso-template-antix 17.9

=== debian/changelog ===
iso-template-antix (17.9) unstable; urgency=medium

  * update for uefi grub boots

 -- anticapitalista <antix@operamail.com>  Mon, 28 Jan 2019 13:46:16 +0200
