## iso-template-antix 17.10

=== debian/changelog ===
iso-template-antix (17.10) unstable; urgency=medium

  * additional uefi grub fixes 

 -- anticapitalista <antix@operamail.com>  Thu, 07 Feb 2019 13:40:36 +0200
