## iso-template-antix 17.12

=== debian/changelog ===
iso-template-antix (17.12) unstable; urgency=medium

  * added pl translations

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 22:33:20 +0200

iso-template-antix (17.11) unstable; urgency=medium

  * fixed xlate template files

 -- anticapitalista <antix@operamail.com>  Thu, 21 Feb 2019 13:07:57 +0200
