## iso-template-antix 17.13

=== debian/changelog ===
iso-template-antix (17.13) unstable; urgency=medium

  * fixed faulty it translation that causes kernel pamic

 -- anticapitalista <antix@operamail.com>  Wed, 06 Mar 2019 13:42:19 +0200
