=== debian/control ===
Source: iso-template-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Vcs-Git: git://gitlab.com/antiX-Linux/iso-template

Package: iso-template-antix
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ISO template
 ISO Template is used by iso-snapshot to create live-CDs from the running system.
