## iso-template-antix 17.14

=== debian/changelog ===
iso-template-antix (17.14) unstable; urgency=medium

  * new changes to initrd.gz to support hyperv-keyboard

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2019 17:58:00 +0200
