## iso-template-antix 18.0

=== debian/changelog ===
iso-template-antix (18.0) unstable; urgency=medium

  * buster build
  * new set of busybox applets

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2019 18:03:20 +0200
