## iso-template-antix 18.1

=== debian/changelog ===
iso-template-antix (18.1) unstable; urgency=medium

  * Remove wicd from F4 menu

 -- anticapitalista <antix@operamail.com>  Sat, 27 Apr 2019 18:44:05 +0300
