## iso-template-antix 18.2

=== debian/changelog ===
iso-template-antix (18.2) unstable; urgency=medium

  * xlat update

 -- anticapitalista <antix@operamail.com>  Mon, 29 Apr 2019 12:07:41 +0300
