## iso-template-antix 18.3

=== debian/changelog ===
iso-template-antix (18.3) unstable; urgency=medium

  * another xlat update

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 14:13:54 +0300
