## iso-template-antix 18.4

=== debian/changelog ===
iso-template-antix (18.4) unstable; urgency=medium

  * tsplash integration

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 15:10:30 +0300
