## iso-template-antix 18.5

=== debian/changelog ===
iso-template-antix (18.5) unstable; urgency=medium

  * more tsplash stuff

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 15:40:19 +0300
