## iso-template-antix 18.6

=== debian/changelog ===
iso-template-antix (18.6) unstable; urgency=medium

  * bugfixes to tsplash

 -- anticapitalista <antix@operamail.com>  Thu, 06 Jun 2019 01:00:29 +0300
