## iso-template-antix 18.7

=== debian/changelog ===
iso-template-antix (18.7) unstable; urgency=medium

  * toram bug fix
  * tsplash verbose fi

 -- anticapitalista <antix@operamail.com>  Thu, 13 Jun 2019 14:09:07 +0300
