## iso-template-antix 18.8

=== debian/changelog ===
iso-template-antix (18.8) unstable; urgency=medium

  * Bump version to 8.21.01 (tsplash fixes and tweaks) 

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 17:14:04 +0300
