## iso-template-antix 18.9

=== debian/changelog ===
iso-template-antix (18.9) unstable; urgency=medium

  * minor changes to gfxboot live help menu 

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jul 2019 20:04:48 +0100
