## iso-template-antix 18.10

=== debian/changelog ===
iso-template-antix (18.10) unstable; urgency=medium

  * Add ifconfig and insmod to busybox binary and add symlinks 

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 21:14:57 +0100
