## iso-template-antix 18.11

=== debian/changelog ===
iso-template-antix (18.11) unstable; urgency=medium

  * updated live initrd.gz to use later version of busybox

 -- anticapitalista <antix@operamail.com>  Mon, 23 Sep 2019 17:53:44 +0300
