## iso-template-antix 19.00

=== debian/changelog ===
iso-template-antix (19.00) unstable; urgency=medium

  * included video card selection menu

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2019 13:30:30 +0300
