## iso-template-antix 19.01

=== debian/changelog ===
iso-template-antix (19.01) unstable; urgency=medium

  * video card selection
  * added some more xlat locales eg Austrian

 -- anticapitalista <antix@operamail.com>  Fri, 11 Oct 2019 12:32:47 +0300
