## iso-template-antix 19.02

=== debian/changelog ===
iso-template-antix (19.02) unstable; urgency=medium

  * encrypted live-usb fixes

 -- anticapitalista <antix@operamail.com>  Fri, 18 Oct 2019 14:19:48 +0300
