## iso-template-antix 19.03

=== debian/changelog ===
iso-template-antix (19.03) unstable; urgency=medium

  * fix space in mountpoint name issue

 -- anticapitalista <antix@operamail.com>  Sun, 17 Nov 2019 14:38:29 +0200
