## iso-template-antix 19.04

=== debian/changelog ===
iso-template-antix (19.04) unstable; urgency=medium

  * further fixes to live-umount
  * latest unpack-initrd - version ="3.11"

 -- anticapitalista <antix@operamail.com>  Wed, 20 Nov 2019 14:22:29 +0200
