## iso-template-antix 19.05

=== debian/changelog ===
iso-template-antix (19.05) unstable; urgency=medium

  * update persist-autosave

 -- anticapitalista <antix@operamail.com>  Mon, 02 Dec 2019 12:32:45 +0200
