## iso-template-antix 19.06

=== debian/changelog ===
iso-template-antix (19.06) unstable; urgency=medium

  * modified live-umount in initrd

 -- anticapitalista <antix@operamail.com>  Thu, 09 Jan 2020 15:42:14 +0200
