## iso-template-antix 19.07

=== debian/changelog ===
iso-template-antix (19.07) unstable; urgency=medium

  * added 1280x800 and 1680x1050 - splash
  * removed silent images - splash

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jan 2020 19:01:13 +0200
