## iso-template-antix 19.08

=== debian/changelog ===
iso-template-antix (19.08) unstable; urgency=medium

  * added live_swap=off to F4

 -- anticapitalista <antix@operamail.com>  Fri, 20 Mar 2020 19:11:24 +0200
