## iso-template-antix 19.09

=== debian/changelog ===
iso-template-antix (19.09) unstable; urgency=medium

  * edits to F1 gfxboot menu

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 20:42:21 +0200
