## iso-template-antix 19.10

=== debian/changelog ===
iso-template-antix (19.10) unstable; urgency=medium

  * grp:win_space_toggle instead of grp:alt_shift_toggle

 -- anticapitalista <antix@operamail.com>  Mon, 20 Apr 2020 20:14:46 +0300
