## iso-template-antix 19.12

=== debian/changelog ===
iso-template-antix (19.12) unstable; urgency=medium

  * remove grp:win_space_toggle line

 -- anticapitalista <antix@operamail.com>  Wed, 29 Jul 2020 19:15:06 +0300

iso-template-antix (19.11) unstable; urgency=medium

  * busybox-1.31.1
  * added 1280x800 to F7 menu

 -- anticapitalista <antix@operamail.com>  Tue, 09 Jun 2020 16:55:20 +0300
