## iso-template-antix 19.13

=== debian/changelog ===
iso-template-antix (19.13) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 13:26:21 +0300
