## iso-template-antix 19.14

=== debian/changelog ===
iso-template-antix (19.14) unstable; urgency=medium

  * fixed broken initrd.gz

 -- anticapitalista <antix@operamail.com>  Sat, 17 Oct 2020 14:05:43 +0300
