## iso-template-antix 19.15

=== debian/changelog ===
iso-template-antix (19.15) unstable; urgency=medium

  * edits to iso-template syslinux.cfg and isolinux.cfg

 -- anticapitalista <antix@operamail.com>  Tue, 03 Nov 2020 15:22:38 +0200
