## iso-template-antix 19.16

=== debian/changelog ===
iso-template-antix (19.16) unstable; urgency=medium

  * fixed typo  -e /sys/firmware/efi
  * line 55 changed to if test -e /live/config/uefi; then

 -- anticapitalista <antix@operamail.com>  Tue, 17 Nov 2020 20:17:46 +0200
