## iso-template-antix 19.17

=== debian/changelog ===
iso-template-antix (19.17) unstable; urgency=medium

  * Translation improvements and addiditons eg gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 15:40:47 +0200
