## iso-template-antix 19.18

=== debian/changelog ===
iso-template-antix (19.18) unstable; urgency=medium

  * live-init change to include encrypted frugal options

 -- anticapitalista <antix@operamail.com>  Wed, 09 Dec 2020 16:36:13 +0200
