## iso-template-antix 20.00

=== debian/changelog ===
iso-template-antix (20.00) unstable; urgency=medium

  * edits to help file for bullseye release
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 18 Jan 2021 16:33:39 +0200
