## iso-template-antix 20.01

=== debian/changelog ===
iso-template-antix (20.01) unstable; urgency=medium

  * updated busybox to 1.32.0

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:49:53 +0200
