## iso-template-antix 20.02

=== debian/changelog ===
iso-template-antix (20.02) unstable; urgency=medium

  * fixes to Welcom message on snapshot UEFI boot

 -- anticapitalista <antix@operamail.com>  Wed, 27 Jan 2021 13:15:51 +0200
