## iso-template-antix 20.03

=== debian/changelog ===
iso-template-antix (20.03) unstable; urgency=medium

  * added de_BE to live system
  * added Brussels to timezone

 -- anticapitalista <antix@operamail.com>  Tue, 02 Feb 2021 20:09:28 +0200
