## iso-template-antix 20.04

=== debian/changelog ===
iso-template-antix (20.04) unstable; urgency=medium

  * fixed errors with busybox.
  * using busybox busybox-1.32.1-brlts-2020.02.10

 -- anticapitalista <antix@operamail.com>  Thu, 04 Feb 2021 16:10:10 +0200
