## iso-template-antix 20.06

=== debian/changelog ===
iso-template-antix (20.06) unstable; urgency=medium

  * ready for antiX-21 final build

 -- anticapitalista <antix@operamail.com>  Tue, 31 Aug 2021 15:59:52 +0300

iso-template-antix (20.05) unstable; urgency=medium

  * dual kernel additions

 -- anticapitalista <antix@operamail.com>  Fri, 02 Jul 2021 19:40:40 +0300
