## iso-template-antix 20.07

=== debian/changelog ===
iso-template-antix (20.07) unstable; urgency=medium

  * min-herbstluftwm renamed herbstluftwm
  * replace Space(FM) with zzz(FM)

 -- anticapitalista <antix@operamail.com>  Tue, 07 Sep 2021 13:33:07 +0300
