=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Vcs-Git: git://gitlab.com/antiX-Linux/iso-template
+Vcs-Git: git://github.com/anticapitalista/iso-template
 
 Package: iso-template-antix
 Architecture: all
