## iso-template-antix 20.08

=== debian/changelog ===
iso-template-antix (20.08) unstable; urgency=medium

  * use dev/null to squash runit service output in live-disable-services
  * fehlix changes to isotemplate includes extended option when using ventoy

 -- anticapitalista <antix@operamail.com>  Thu, 23 Sep 2021 12:59:18 +0300
