## iso-template-antix 20.09

=== debian/changelog ===
iso-template-antix (20.09) unstable; urgency=medium

  * remove custom (text) entries

 -- anticapitalista <antix@operamail.com>  Tue, 15 Feb 2022 15:04:20 +0200
