## iso-template-antix 23.02.13

=== debian/changelog ===
iso-template-antix (23.02.13) unstable; urgency=medium

  * antiX-23 build

 -- anticapitalista <antix@operamail.com>  Mon, 13 Feb 2023 17:46:58 +0200

iso-template-antix (23.01.20) unstable; urgency=medium

  * added fr_BE
  * changed pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:23:32 +0200

iso-template-antix (23.01.04) unstable; urgency=medium

  * fix printf bash error - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 04 Jan 2023 15:57:52 +0200

iso-template-antix (22.12.28) unstable; urgency=medium

  * various grub changes  thanks fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 10:46:38 +0200

iso-template-antix (22.12.19) unstable; urgency=medium

  * bugfixes by ctcx

 -- anticapitalista <antix@operamail.com>  Mon, 19 Dec 2022 17:14:01 +0200
