## iso-template-antix 23.02.14

=== debian/changelog ===
iso-template-antix (23.02.14) unstable; urgency=medium

  * make sure iso-snapshot or isosnapshot-cli are included as dependencies

 -- anticapitalista <antix@operamail.com>  Tue, 14 Feb 2023 10:39:34 +0200
