## iso-template-antix 23.02.28

=== debian/changelog ===
iso-template-antix (23.02.28) unstable; urgency=medium

  * fehlix changes re /etc/initd-release

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 12:45:18 +0200
