## iso-template-antix 23.05.26

=== debian/changelog ===
iso-template-antix (23.05.26) unstable; urgency=medium

  * updated grub - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Fri, 26 May 2023 14:12:49 +0300
