## iso-template-antix 23.07.14

=== debian/changelog ===
iso-template-antix (23.07.14) unstable; urgency=medium

  * fix Estonian and Chinese localisation

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jul 2023 00:30:46 +0300
