## iso-template-antix 23.08.04

=== debian/changelog ===
iso-template-antix (23.08.04) unstable; urgency=medium

  * fix Turkish kernel panic at boot

 -- anticapitalista <antix@operamail.com>  Fri, 04 Aug 2023 15:32:31 +0300
