## iso-template-antix 23.08.25

=== debian/changelog ===
iso-template-antix (23.08.25) unstable; urgency=medium

  * remove tsplash operations on runit shutdown - thnks abc-nix

 -- anticapitalista <antix@operamail.com>  Fri, 25 Aug 2023 18:59:36 +0300
