## iso-template-antix 23.10.06

=== debian/changelog ===
iso-template-antix (23.10.06) unstable; urgency=medium

  * updated hu translations

 -- anticapitalista <antix@operamail.com>  Fri, 06 Oct 2023 16:32:31 +0300
