## iso-template-antix 24.02.13

=== debian/changelog ===
iso-template-antix (24.02.13) unstable; urgency=medium

  * updated hu translation of init file
  * init now ncludes  multi-init live boot

 -- anticapitalista <antix@operamail.com>  Tue, 13 Feb 2024 19:07:32 +0200
