## iso-template-antix 24.02.20

=== debian/changelog ===
iso-template-antix (24.02.20) unstable; urgency=medium

  * fixed hu error in init.xlat

 -- anticapitalista <antix@operamail.com>  Tue, 20 Feb 2024 13:20:50 +0200
