## iso-template-antix 24.10.04

=== debian/changelog ===
iso-template-antix (24.10.04) unstable; urgency=medium

  * live grub upgrade to 2.06-13+deb12u1 with sbat-4 - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2024 14:37:26 +0300
