## iso-template-antix 25.10.08

=== debian/changelog ===
iso-template-antix (25.10.08) unstable; urgency=medium

  * include init-diversity menu options - thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Wed, 08 Oct 2025 18:25:52 +0300
