=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: iso-template-antix
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: iso-snapshot | iso-snapshot-cli
 Description: ISO template
  ISO Template is used by iso-snapshot to create live-CDs from the running system.
