## iso-template-antix 26.01.06

=== debian/changelog ===
iso-template-antix (26.01.06) unstble; urgency=medium

  * Ready for antiX-26

 -- anticapitalista <antix@operamail.com>  Tue, 06 Jan 2026 12:04:06 +0200
