## iso-template-antix 26.01.27

=== debian/changelog ===
iso-template-antix (26.01.27) unstable; urgency=medium

  * added diable=lx to F4 and grub Advanced menus

 -- anticapitalista <antix@operamail.com>  Tue, 27 Jan 2026 18:01:23 +0200
