## iso-template-antix 26.01.31

=== debian/changelog ===
iso-template-antix (26.01.31) unstable; urgency=medium

  * various edits to grub - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Sat, 31 Jan 2026 14:19:22 +0200
