## iso-template-antix 26.02.21

=== debian/changelog ===
iso-template-antix (26.02.21) unstable; urgency=medium

  * new grub options - thanks to fehlix

 -- anticapitalista <antix@operamail.com>  Sat, 21 Feb 2026 20:30:20 +0200
